@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);
@import url('ar-font.css');
@import url('ar-bootstrap.css');
@import url('font-awesome.css');
@import url('ar-jquery.selectbox.css');
@import url('owl.carousel.css');
@import url('fancybox/jquery.fancybox.css');
@import url('ar-template.css');


.logo img{
	/* width:160px; */
	height:87px;
	float:right
}
.news-wrap .agent-img ,.news-wrap .agent-img  img{
	width:100%;
}
.agent-block .agent-social{
	float:left;
}
.fb{
	background:#3b5998;
}
.tw{
	background:#0084b4;
}
.li{
	background:#0077B5;
	
}
.list-property-img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.list-property-img {
	    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
a.pro-ln-mor {
    display: inline-block !important;
    float: none !important;
/* 	font-weight:bold;
 */	}
.pro-btn-box,.list-property-desc{
	text-align:center;
	font-size:15px;
}
footer{
	margin-top:50px;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-12 .property-item.clearfix {
    margin-top: 20px;
}
::selection {
  background: #2E3192; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #2E3192; /* Gecko Browsers */
}
a.prod-link {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
	    top: 0;
}
a.zoom-box.zoom-img{
	margin-top:145px;
	position:relative;
	z-index:9;
}
.partner-blk a img {
    max-height: 55px;
    max-width: 90%;
	padding:5px;
}
.property-item .gal-wrapper{
    margin: auto;
    display: block;
background:#fff;
cursor: pointer;
	}
 
.property-item .gal-wrapper img{
	height:340px;
	    display: block;
    margin: auto;
	padding:30px 30px 0 30px;
}
.featured-properties .owl-item{
/* 	background:rgba(46, 49, 146, 0.1);
 */}
.featured-properties .property-item:hover{
/* 	background:rgba(46, 49, 146, 0.2);	
 */}
.owl-item .list-property-img a{
	padding-top: 35px;
    display: block;
}
.logo{
	float:left;
}
.hdr{
	padding-top:10px;
	padding-bottom:10px;
}
.list-property-desc a{
	display:block;
	text-align:center;
}
.logo-cont{
	padding-top:10px;
	padding-bottom:10px;
	margin-right:10px;
}
.logo-txt {
    display: inline-block;
    float: right;
    font-size: 23px;
    line-height: 25px;
    margin-top: 19px;
}
.sf-menu i {
    font-size: 20px;
    text-align: center;
    float: none;
    display: block;
	    color: #BFBDBD;
		margin-bottom:20px;
}
.sf-menu a:hover i,.sf-menu > li:hover i {
	
	color:#fff;
}
.sf-menu li.current-menu-item i{
	color:#fff;
}
.sf-menu a {
	line-height:1 !important;
}
/* .sf-menu li {

    padding: 25px 10px;
} */
.slide-d1{
	background-color: rgba(237,28,36, 0.7);

}
.slide-d2{
	background-color: rgba(240, 240, 240, 0.7);
	color: rgba(237,28,36, 1);

}
.slide-d2 h3{
	color: rgba(237,28,36, 1);
}
.slide-d2 label {
	
	    float: right;
    font-weight: bold;
    font-size: 20px;
    margin: 0 10px;
}
.slide-d2 input[type="text"] {
    background: rgba(255,255,255,0.7);
	padding:10px;
	margin:17px 0;
	direction:rtl;}
.slide-d2 .custon-login-form input[type="submit"]{
	float:left;
}
.slider-price, .slider-lrn-more{
	margin-top:20px;
	float:left;
}
/* .slide-d1 P {
    margin-top: 20px;
} */
.feature-next {
    position: absolute;
    z-index: 99;
    right: 3%;
}
.feature-prev {
    position: absolute;
    z-index: 99;
    left: 3%;
}
.home-slider .slides img{
	    height: 540px;
    width: 100%;
    background-size: cover !important;
    background-position: center !important;
}
.slide-d1,.slide-d2{
    width: 50%;
    float: right;
	padding: 25px;
	min-height:250px;
	    display: block;
    position: relative;
	}
	a.slider-lrn-more {
    position: absolute;
    bottom: 25px;
    left: 25px;
}
	.red {
		color:#ED1C24;
	}
	.blue {
		color:#2E3192;
	}
	.list-property-img img{
		height:310px;
	}
	.footer-widget{
		    margin: 20px 40px;
	}
	.property-slider .slides img{
		background-size:contain !important;
		background-position:center !important;
		/* height:266px; */
		background-repeat:no-repeat !important;
	}
/* 	.flexslider.sml li{
		height:80px;
		
	} */
	.flexslider.sml li img {
		height:100%;
		background-size:cover !important;
		background-position:center !important;
		height: 80px !important;
		}
		.flexslider.sml .flex-next {
    right: 0 !important;
    top: 25% !important;
}
.flexslider.sml .flex-prev {
    left: 0 !important;
    top: 25% !important;
}
@media only screen and (max-width: 600px) {
	.agent-social{
		padding-bottom:20px;
	}
		.footer-widget{
		    margin: 20px 0;
	}
	.topbar-email a {
    padding: 6px 4px;
    font-size: 12px;
	}
.logo{
	float:none;
}
.logo-cont{
	padding-right:0;
	
}	
.menu-login-cont{
	margin-bottom:20px;
}
.list-property-img a{
	display:block;
	text-align:center;
}
.footer{
	padding: 20px 20px;
}
.list-property-img img{
	display:inline-block;
}
/* .container{
	padding-left:0;
	padding-right:0;
} */
.logo-txt{
/* 	float: none;
    margin-top: 5px;
    margin-bottom: 10px; */
	font-size:18px;
	text-align:right;
}
	
}
.current a {
	
	color :#fff !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #2e3192 !important;
    border-color: #2e3192 !important;
}
form#contact_form{
	direction:rtl;
}
.error {
    display: none;
    color: #C03;
    font-size: 12px;
    margin-bottom: 10px;
}